<root>
	<nextAvailableId>27</nextAvailableId>
	<autoExtinguisher>
		<id>1</id>
		<userString>#artefacts:autoExtinguisher/name</userString>
		<description>#artefacts:autoExtinguisher/descr</description>
		<icon>autofire</icon>
		<category>common</category>
		<tags>extinguisher</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>4</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
			</include>
		</vehicleFilter>
		<script>Extinguisher<automatic>true</automatic>
			<cooldown>90</cooldown>
		</script>
	</autoExtinguisher>
	<largeMedkit>
		<id>3</id>
		<userString>#artefacts:largeMedkit/name</userString>
		<description>#artefacts:largeMedkit/descr</description>
		<icon>largeMedkit</icon>
		<category>common</category>
		<tags>medkit</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>4</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
			</include>
		</vehicleFilter>
		<script>Repairkit<repairAll>true</repairAll>
			<cooldown>90</cooldown>
		</script>
	</largeMedkit>
	<largeRepairkit>
		<id>5</id>
		<userString>#artefacts:largeRepairkit/name</userString>
		<description>#artefacts:largeRepairkit/descr</description>
		<icon>largeRepairkit</icon>
		<category>common</category>
		<tags>repairkit</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>4</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
			</include>
		</vehicleFilter>
		<script>Repairkit<repairAll>true</repairAll>
			<cooldown>90</cooldown>
		</script>
	</largeRepairkit>
	<afterburning>
		<id>14</id>
		<userString>#artefacts:afterburning/name</userString>
		<description>#artefacts:afterburning/descr</description>
		<icon>afterburning</icon>
		<category>potent</category>
		<tags>trigger</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>3</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
			</include>
		</vehicleFilter>
		<script>Afterburning<bonusValues>
				<enginePowerIncrease>20</enginePowerIncrease>
			</bonusValues>
			<duration>15</duration>
			<cooldown>75</cooldown>
		</script>
	</afterburning>
	<berserk>
		<id>18</id>
		<userString>#artefacts:berserk/name</userString>
		<description>#artefacts:berserk/descr</description>
		<icon>berserk</icon>
		<category>radical</category>
		<tags>trigger</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>4</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
			</include>
			<exclude>
				<gun>
					<tags>clip</tags>
				</gun>
			</exclude>
		</vehicleFilter>
		<script>Berserk<bonusValues>
				<gunReloadSpeedIncrease>20</gunReloadSpeedIncrease>
			</bonusValues>
			<duration>15.0</duration>
			<cooldown>75</cooldown>
		</script>
	</berserk>
	<largeRecoverkit>
		<id>20</id>
		<userString>#artefacts:largeRecoverkit/name</userString>
		<description>#artefacts:largeRecoverkit/descr</description>
		<icon>largeRecoverkit</icon>
		<category>potent</category>
		<tags>recoverkit</tags>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>1</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
			</include>
		</vehicleFilter>
		<script>Recoverkit<cooldown>90</cooldown>
		</script>
	</largeRecoverkit>
	<dash>
		<id>21</id>
		<userString>#artefacts:dash/name</userString>
		<description>#artefacts:dash/descr</description>
		<icon>dash</icon>
		<category>radical</category>
		<tags>trigger</tags>
		<isAbility/>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>5</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
			</include>
		</vehicleFilter>
		<script>Dash<bonusValues>
				<rammingDamageFactor>0.15</rammingDamageFactor>
			</bonusValues>
			<abortVelocity>15</abortVelocity>
			<distance>50</distance>
			<duration>1.15</duration>
			<cooldown>30</cooldown>
		</script>
	</dash>
	<sacrifice>
		<id>22</id>
		<userString>#artefacts:sacrifice/name</userString>
		<description>#artefacts:sacrifice/descr</description>
		<icon>victim</icon>
		<category>radical</category>
		<tags>trigger</tags>
		<isAbility/>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>5</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
			</include>
		</vehicleFilter>
		<script>Sacrifice<bonusValues>
				<sacrificeLoss>25</sacrificeLoss>
				<damagePercentBonus>50</damagePercentBonus>
			</bonusValues>
			<duration>20</duration>
			<cooldown>30</cooldown>
		</script>
	</sacrifice>
	<shield>
		<id>23</id>
		<userString>#artefacts:shield/name</userString>
		<description>#artefacts:shield/descr</description>
		<icon>shield</icon>
		<category>common</category>
		<tags>shield</tags>
		<isAbility/>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>5</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
			</include>
		</vehicleFilter>
		<script>ShieldAbility<activationDamageFactor>0.05</activationDamageFactor>
			<damageFactor>0.5</damageFactor>
			<startCooldown>60</startCooldown>
			<cooldown>30</cooldown>
		</script>
	</shield>
    <afterburner_ability>
		<id>24</id>
		<userString>#artefacts:afterburner_ability/name</userString>
		<description>#artefacts:afterburner_ability/descr</description>
		<icon>forsage</icon>
		<category>common</category>
		<tags>trigger</tags>
		<isAbility/>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>5</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
			</include>
		</vehicleFilter>
		<script>AfterburnerAbility<bonusValues>
                <enginePowerFactor>10</enginePowerFactor>
                <maxVelocityFactor>3</maxVelocityFactor>
                <terrainResistanceFactor>0.4</terrainResistanceFactor>
                <chassisHealthFactor>15</chassisHealthFactor>
                <rotationSpeedFactor>0.75</rotationSpeedFactor>
            </bonusValues>
			<duration>10</duration>
			<cooldown>30</cooldown>
		</script>
	</afterburner_ability>
	<moonwalk>
		<id>25</id>
		<userString>#artefacts:moonwalk/name</userString>
		<description>#artefacts:moonwalk/descr</description>
		<icon>moonwalk</icon>
		<category>common</category>
		<tags>trigger</tags>
		<isAbility/>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>5</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
			</include>
		</vehicleFilter>
		<script>Moonwalk<bonusValues>
                <enginePowerFactor>5</enginePowerFactor>
                <maxVelocityFactor>2</maxVelocityFactor>
            </bonusValues>
			<duration>10</duration>
			<cooldown>30</cooldown>
		</script>
	</moonwalk>
	<hunters_mark>
		<id>26</id>
		<userString>#artefacts:hunters_mark/name</userString>
		<description>#artefacts:hunters_mark/descr</description>
		<icon>hunters</icon>
		<category>common</category>
		<tags>trigger</tags>
		<isAbility/>
		<vehicleFilter>
			<include>
				<vehicle>
					<minLevel>5</minLevel>
					<maxLevel>10</maxLevel>
				</vehicle>
			</include>
		</vehicleFilter>
		<script>HuntersMark<damageFactor>1.5</damageFactor>
			<keepSpoted>true</keepSpoted>
			<duration>10</duration>
			<cooldown>30</cooldown>
		</script>
	</hunters_mark>
</root>
